PETSc version 3.15.5
Fix/Edit manual page

# PetscViewerDrawGetPause

Gets a pause for the first present draw

### Synopsis

    #include "petscdraw.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscViewerDrawGetPause(PetscViewer viewer,PetscReal *pause)

Not Collective

### Input Parameter

| viewer | - the PetscViewer

### Output Parameter

| pause | - the pause value

### See Also

PetscViewerDrawOpen(), PetscViewerDrawGetDraw(),

### Level

intermediate

### Location

src/sys/classes/viewer/impls/draw/drawv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages